Программа: Sudo версии до 1.6.8p12

Уязвимость позволяет локальному
пользователю повысить свои привилегии на
системе. Уязвимость существует при
обработке переменных окружения "PERLLIB","PERL5LIB"
и "PERL5OPT". Локальный пользователь может
повысить свои привилегии на системе.
Удачная эксплуатация уязвимости требует
выключенной опции "tainting" в Perl.

Оставить мнение